Subject: [DMVR] New DMVR Forums Topics Area

From: Ric Johnson <[email-masked]>
Date: Fri, 17 Dec 2004 23:07:54 -0600

In response to an excellent suggestion from Karl Thacker there is a new 
forum area in the DMVR Topics area of the 
<http://www.dmvrscca.org/bb.htm>DMVR Forums . The new area is titled Member 
Business Links and allows members to post information about their business 
and jobs, hopefully making it easier to do business with another member 
when you need a certain service. This used to be information contained in 
the Membership Directory but it has been years since it's been included, so 
hopefully this will fill that gap.

Thanks for a great idea Karl!

Ric Johnson
DMVR Webmaster & Forum Administrator